/*メインエリア*/
.item-area{
font-family: 'Noto Serif JP', serif;
width:100%;
line-height: 20px;
font-size:0.9rem !important;
color:#694e43 !important;
background:white;
margin-bottom: 1em;
text-align: center;
}

/*商品名*/
.item03-title{
padding: 0.6rem 0.4rem;
border-left: 6px double #c3464b;
color:#c3464b !important;
font-size:1.3rem !important;
margin-bottom: 2em;
line-height: 24px;
}

/*商品画像*/
.item-area img{
width:100%;
}

/*商品説明*/
.item03-desc{
padding: 1rem 2rem;
color:#694e43 !important;
font-size:1.3rem !important;
text-align: center;
letter-spacing: 0.6rem;
}


/*個別商品名*/
.item-titlesub{
font-weight:bold; 
color:#694e43 !important;
font-size:1.1rem !important;
}

.item-box{
display: block;
align-items: center;
justify-content:flex-start;
margin-top: 50px;
}
    
/*カテゴリ説明*/
.item-box li{
list-style: none;
color:#694e43 !important;
font-size:1.1rem !important;
margin: 10px 2px;
}

/*カテゴリアイコン*/
.item-box li img{
width:100px;
}